# DerivationPathConfig

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**path** | **Array&lt;number&gt;** | Derivation path as array of numbers | [default to undefined]|
|**partial** | **boolean** | Whether this is a partial path | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
